osmo_stat_item Struct Reference
Statistics value item

data we keep for each actual value More...

`#include <stat_item.h>`

## Data Fields

const struct osmo_stat_item_desc * | desc
int32_t | last_value_index
| the index of the freshest value
int16_t | last_offs
| offset to the freshest value in the value fifo
struct osmo_stat_item_value | values [0]
| value fifo

## Detailed Description

data we keep for each actual value

The documentation for this struct was generated from the following file:

- include/osmocom/core/stat_item.h